html { height: 101%; margin-bottom: 1px;}
.body {  margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px;  background-color: 0d2d56; background-position: top}
.bar {  background-repeat: repeat-x; background-color: ffffff}
.stainless {  background-repeat: no-repeat; background-position: left top}
a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: 1F70AF}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: 1F70AF; text-decoration: none}
.boldTitle {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000;padding-top:2px;line-height:10px;}
a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: 1F70AF}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FF3300}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
